/*! CSS Used from: reset.css */
/*
div,span,h2,h3,p,img,figure,section{margin:0;padding:0;border:0;outline:0;font-size:100%;font-weight:400;vertical-align:baseline;background:transparent;}
figure,section{display:block;}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}
img{vertical-align:bottom;}
*,*::before,*::after{box-sizing:border-box;}*/
/*! CSS Used from: /top.css */
 .top_feature{background-color:#E4E4E4;}
.top_feature_bk{padding:85px 0;position:relative;}
@media screen and (max-width:980px){
.top_feature_bk{padding:10% 0;}
}
@media screen and (max-width:980px){
.top_feature h2{font-size:2.4rem;margin:0 0 25px;}
}
.top_feature h2 span{font-size:64px;color:#94b6c0;}
.feature_main_ttl{position:relative;font-size:32px;font-weight:400;letter-spacing:0.25rem;line-height:1.6;margin-bottom:30px;color:#000;}
.feature_main_ttl span{display:block;font-size:64px;color:#94b6c0;}
.feature_main_ttl span::first-letter{color:#e57e60;}
.room_main_ttl{width:100%;margin-bottom:16px;text-align:center;}
@media screen and (max-width:980px){
.top_feature h2{font-size:32px;margin:0 0 25px;}
.top_feature h2 span{font-size:64px;}
.feature_main_ttl{font-size:32px;margin:0 0 25px;}
.feature_main_ttl span{font-size:64px;}
.room_main_ttl{font-size:32px;margin:0 0 25px;}
.room_main_ttl span{font-size:64px;}
}
.feature_wrap{width:100%;display:flex;flex-wrap:wrap;justify-content:space-between;position:relative;margin-bottom:80px;}
.feature_wrap.reverse{flex-direction:row-reverse;}
.feature_wrap:last-of-type{margin-bottom:0;}
.feature_img{width:60%;height:500px;clip-path:polygon(0 0, 90% 0, 100% 100%, 0% 100%);overflow:hidden;}
.feature_img img{width:100%;height:100%;object-fit:cover;}
.reverse .feature_img{clip-path:polygon(0 0, 100% 0, 100% 100%, 10% 100%);}
.feature_txt{width:40%;padding:60px;}
.feature_txt.box_l{left:0;right:inherit;}
.feature_txt p{font-size:20px;}
p.feature_num{font-size:40px;font-weight:600;color:#94b6c0;}
.feature_ttl{font-size:28px;font-weight:300;line-height:1.6;margin-bottom:20px;}
.feature_ttl span{font-size:28px;font-weight:300;display:block;}
.slide_anim{opacity:0;display:inline-block;overflow:hidden;}
.slide_anim.on{animation-name:maskIn;animation-duration:0.5s;animation-fill-mode:forwards;animation-timing-function:cubic-bezier(0.8, 0, 0.5, 1);position:relative;opacity:1!important;}
.slide_anim.on:before{animation-name:maskOut;animation-duration:0.5s;animation-delay:0.5s;animation-fill-mode:forwards;animation-timing-function:cubic-bezier(0.8, 0, 0.5, 1);content:"";position:absolute;top:0;left:0;z-index:1;width:100%;height:100%;}
.slide_anim:before{background:#94b6c0;}
@media screen and (max-width: 980px){
.top_feature_bk{padding:10% 0 0;}
.feature_wrap{margin-bottom:0;}
.feature_img{width:100%;height:auto;}
.feature_txt{width:100%;padding:0 20px 30px;margin:auto;position:static;}
.feature_txt p{font-size:18px;}
p.feature_num{font-size:26px;}
.feature_ttl{font-size:24px;font-weight:300;}
.feature_ttl span{font-size:24px;font-weight:300;}
}
.feature_img .img04{object-position:0% -107px;}
@media screen and (max-width:896px){
.feature_img .img04{object-position:0;}
} 
/*! CSS Used from: /style.css?20260320-0510 */
*{box-sizing:border-box;}
.eng{font-family:"Caveat","Dancing Script",cursive;letter-spacing:0.12rem;}
h2{font-size:3.6rem;color:#222;text-align:center;}
@media screen and (max-width:980px){
h2{font-size:2.6rem;}
}
h3{font-size:1.8rem;color:#222;}
p{line-height:1.6;}
a{color:#333;text-decoration:none;transition:all 0.3s;}
a:hover{opacity:0.8;}
img{display:block;}
@media screen and (max-width:980px){
img{display:block;max-width:100%;}
}
.container2{width:calc(100% - 200px);margin:auto;}
@media screen and (max-width:980px){
.container2{width:100%;}
}
.btn_link p a{width:320px;background:#fff;border-radius:24px;padding:12px 30px;display:block;transition:all 0.2s;text-align:center;margin:0 auto;border:1px solid #ccc;}
.btn_link p a::before{content:'f0da';font-family:"Font Awesome 5 Free";font-weight:900;content:"\f0da";margin-right:5px;}
.mt_20{margin-top:20px;}
.bg_dot{position:relative;background-image:url("data:image/svg+xml,<svg id='patternId' width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'><defs><pattern id='a' patternUnits='userSpaceOnUse' width='20' height='20' patternTransform='scale(3) rotate(0)'><rect x='0' y='0' width='100%' height='100%' fill='hsla(33, 52%, 96%, 1)'/><path d='M0-10C-.011-4.49-4.485.03-10 .03-4.485.03-.011 4.49 0 10 .011 4.498 4.493.001 10-.01 4.493-.02.012-4.498 0-10zm0 20c-.011 5.51-4.485 10.03-10 10.03 5.515 0 9.989 4.46 10 9.97.011-5.502 4.493-9.999 10-10.01C4.493 19.98.012 15.502 0 10zm20-20C19.989-4.49 15.515.03 10 .03c5.515 0 9.989 4.46 10 9.97.011-5.502 4.493-9.999 10-10.01-5.507-.01-9.988-4.488-10-9.99zm0 20c-.011 5.51-4.485 10.03-10 10.03 5.515 0 9.989 4.46 10 9.97.011-5.502 4.493-9.999 10-10.01-5.507-.01-9.988-4.488-10-9.99z'  stroke-width='0.5' stroke='hsla(194, 26%, 67%, 1)' fill='none'/><path d='M10 0C9.989 5.51 5.515 10.03 0 10.03c5.515 0 9.989 4.46 10 9.97.011-5.502 4.493-9.998 10-10.01-5.507-.01-9.988-4.488-10-9.99z'  stroke-width='0.5' stroke='hsla(14, 72%, 64%, 1)' fill='none'/></pattern></defs><rect width='800%' height='800%' transform='translate(-63,0)' fill='url(%23a)'/></svg>");background-attachment:fixed;z-index:1;}
.bg_dot:after{content:'';display:block;width:100%;height:100%;background:rgba(250, 245, 239, 0.95);position:absolute;top:0;left:0;z-index:-1;}
/*! CSS Used from: /style.min.css?ver=6.5.8 ; media=all */
@media all{
:where(figure){margin:0 0 1em;}
}
/*! CSS Used keyframes */
@keyframes maskIn{from{transform:translateX(-100%);}to{transform:translateX(0);}}
@keyframes maskOut{from{transform:translateX(0);}to{transform:translateX(101%);}} 
/*! CSS Used fontfaces */
/*
@font-face{font-family:'Marcellus';font-style:normal;font-weight:400;font-display:swap;src:url(https://fonts.gstatic.com/s/marcellus/v14/wEO_EBrOk8hQLDvIAF81WPoK7Es.woff2) format('woff2');unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Marcellus';font-style:normal;font-weight:400;font-display:swap;src:url(https://fonts.gstatic.com/s/marcellus/v14/wEO_EBrOk8hQLDvIAF81VvoK.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
@font-face{font-family:"Font Awesome 5 Free";font-display:block;font-weight:900;src:url(https://use.fontawesome.com/releases/v6.2.0/webfonts/fa-solid-900.woff2) format("woff2"),url(https://use.fontawesome.com/releases/v6.2.0/webfonts/fa-solid-900.ttf) format("truetype");}
@font-face{font-family:"Font Awesome 5 Free";font-display:block;font-weight:400;src:url(https://use.fontawesome.com/releases/v6.2.0/webfonts/fa-regular-400.woff2) format("woff2"),url(https://use.fontawesome.com/releases/v6.2.0/webfonts/fa-regular-400.ttf) format("truetype");}
*/





/*! CSS Used from: https://brohappy.com.tw/assets/css/home1.css?v=1773917542 */
*,:after,:before{background-repeat:no-repeat;-webkit-box-sizing:border-box;box-sizing:border-box;box-sizing:inherit;}
:after,:before{text-decoration:inherit;vertical-align:inherit;}
*{margin:0;padding:0;}
div,span{padding:0;margin:0;font-style:inherit;font-weight:inherit;vertical-align:baseline;background:transparent;border:0;outline:0;}
div,span,h3,p,a,img,ul,li,section{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
.mb60{margin-bottom:60px;}
::selection{background-color:#444;color:#fff;}
a{background-color:transparent;color:#333;text-decoration:none;word-break:break-all;transition:all .3s;}
a:active,a:hover,a:focus{outline-width:0;}
a:hover{opacity:.8;}
img{display:block;max-width:100%;height:auto;vertical-align:bottom;border-style:none;}
li{list-style-type:none;list-style-position:inside;}
p{font-size:18x;line-height:1.7;color:#333;}
h3{font-size:28.8px;color:#222;}
ul{margin:0;padding:0;list-style:none;}
ul li{line-height:2;color:#333;}
.btn_link{width:220px;margin:20px auto 0;text-align:center;}
.btn_link a{display:block;padding:10px;border:1px solid #ccc;}
.btn_link p a{display:block;width:180px;padding:10px 25px;margin:0 auto;font-size:15px;text-align:center;background:#fff;border:1px solid #f5b151;border-radius:24px;color:#f5b151;font-weight:bold;transition:all .2s;}
.btn_link p a:hover{background:#f5b151;color:#fff;}
section{display:block;}
.top-room-head h3{padding-bottom:56px;font-size:36px;line-height:1.3;}
.top-room-head h3.yumin{padding-bottom:12px;}
.top-room-head p.txt{flex-basis:100%;width:100%;font-size:16px;}
@media screen and (min-width:897px){
.top-room-head p.txt{font-size:20px;}
}
@media screen and (max-width:1024px){
.top-room-head h3{padding-bottom:20px;font-size:20px;}
}
.inr{padding-right:70px;padding-left:70px;}
@media screen and (max-width:896px){
.inr{padding:0;}
}
.fb{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:-moz-flex;display:flex;-webkit-box-lines:multiple;-moz-box-lines:multiple;-webkit-flex-wrap:wrap;-moz-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.fb-both{justify-content:space-between;-webkit-justify-content:space-between;}
.fb-al-center{align-items:center;}
.top-room-box{background-color:#f4f4f4;}
.top-room-box .top-room-head{background-color:#fff;padding-top:70px;}
.top-room-box .top-room-head .inr{width:100%;max-width:1250px;margin-right:auto;margin-left:auto;justify-content:center;text-align:center;}
.top-room-box .top-room-nav{background-color:#fff;display:flex;flex-wrap:wrap;justify-content:center;}
.top-room-box .top-room-nav li.lg{width:45%;position:relative;margin:5px;}
.top-room-box .top-room-nav li img{width:100%;height:400px;object-fit:cover;}
.dogsuite_img{position:relative;}
.textbox{position:absolute;left:0;top:0;background:rgba(242,242,242,.8);height:100%;width:70px;}
.textbox p{padding:18px;font-size:14px;}
.textbox p.vertical{display:block;width:100%;height:100%;box-sizing:border-box;padding-right:10px;}
.textbox p span.vertical__part{font-size:18px;}
.vertical{writing-mode:vertical-rl;text-orientation:mixed;display:inline-block;}
.vertical__part{text-orientation:upright;}
.textbox p span.vertical__part.vertical__part--light{font-weight:100;}
.top-room-box .btn_link{margin:20px auto;}
@media screen and (min-width:768px){
.top-room-box{margin-bottom:80px;}
}
@media screen and (max-width:896px){
.top-room-box{padding-top:50px;padding-bottom:50px;}
.top-room-box .top-room-head{padding-top:30px;padding-bottom:30px;}
.top-room-box .top-room-head .inr{max-width:96%;}
.top-room-box .top-room-nav{padding-bottom:30px;}
.top-room-box .top-room-nav li.lg{width:100%;margin-bottom:2px;}
.top-room-box .top-room-nav li img{height:230px;}
.textbox p{padding:10px;}
.textbox p span.vertical__part{font-size:15px;}
.top-room-box .mb60{margin-bottom:20px;}
}



/*! CSS Used from: /css/style2025.css */
/* .mb60{margin-bottom:60px;}
::selection{background-color:#444;color:#fff;}
li{list-style-type:none;list-style-position:inside;}
img{max-width:100%;vertical-align:bottom;}
a{color:#444;text-decoration:none;word-break:break-all;transition:all 0.4s;}
p{line-height:1.7;}
h3{font-size:1.8rem;color:#222;}
p{line-height:1.7;font-size:1.5rem;color:#333;}
ul li{color:#333;line-height:2;}
a{color:#333;text-decoration:none;transition:all 0.3s;}
a:hover{opacity:0.8;}
a:hover>img{opacity:0.8;}
img{display:block;}
@media screen and (max-width:896px){
img{display:block;max-width:100%;}
}
.btn_link{width:220px;margin-top:20px;text-align:center;}
.btn_link a{display:block;border:1px solid #ccc;padding:10px;} */

/*! CSS Used from: /css/top.css?20251016 */
/* .bold{font-weight:bold;}
.top-room-head h3{padding-bottom:40px;font-size:2.2rem;line-height:1.3;}
.top-room-head h3.yumin{padding-bottom:unset;}
@media screen and (max-width:1024px){
.top-room-head h3{padding-bottom:20px;font-size:20px;}
}
.inr{padding-right:70px;padding-left:70px;}
@media screen and (max-width:896px){
.inr{padding:0px;}
}
.fb{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:-moz-flex;display:flex;-webkit-box-lines:multiple;-moz-box-lines:multiple;-webkit-flex-wrap:wrap;-moz-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.fb-both{justify-content:space-between;-webkit-justify-content:space-between;}
.fb-al-center{align-items:center;}
.top-room-box .top-room-head{background-color:#fff;padding-top:70px;}
.top-room-box .top-room-head .inr{width:100%;max-width:1250px;margin-right:auto;margin-left:auto;}
.top-room-box .top-room-nav{background-color:#fff;display:flex;flex-wrap:wrap;justify-content:center;}
.top-room-box .top-room-nav li.lg{width:45%;position:relative;margin:5px;}
.top-room-box .top-room-nav li img{width:100%;height:400px;object-fit:cover;}
.dogsuite_img{position:relative;}
.dogsuite_p{position:absolute;right:0;bottom:15px;}
.dogsuite_p p{padding:5px 10px;background:rgba(63, 55, 46, 0.7);color:#fff;font-size:18px;}
.textbox{position:absolute;left:0;top:0;background:#f2f2f2;height:100%;width:90px;}
.textbox p{font-size:14px;padding:18px;}
.textbox p span.vertical__part{font-size:18px;}
.vertical{writing-mode:vertical-rl;text-orientation:mixed;display:inline-block;}
.vertical__part{text-orientation:upright;}
.textbox p span.vertical__part.bold{font-weight:bold;}
.top-room-box .btn_link{margin:20px auto;}
@media screen and (max-width: 896px){
.top-room-box .top-room-head{padding-top:30px;padding-bottom:30px;}
.top-room-box .top-room-head .inr{max-width:96%;}
.top-room-box .top-room-nav{padding-bottom:30px;}
.top-room-box .top-room-nav li.lg{width:100%;margin-bottom:2px;}
.top-room-box .top-room-nav li img{height:230px;}
.dogsuite_p p{font-size:15px;}
.textbox p{padding:10px;}
.textbox p span.vertical__part{font-size:15px;}
.top-room-box .mb60{margin-bottom:20px;}
} */
/*! CSS Used from: Embedded */
/* *,::before,::after{--tw-border-spacing-x:0;--tw-border-spacing-y:0;--tw-translate-x:0;--tw-translate-y:0;--tw-rotate:0;--tw-skew-x:0;--tw-skew-y:0;--tw-scale-x:1;--tw-scale-y:1;--tw-scroll-snap-strictness:proximity;--tw-ring-offset-width:0px;--tw-ring-offset-color:#fff;--tw-ring-color:rgb(59 130 246 / 0.5);--tw-ring-offset-shadow:0 0 #0000;--tw-ring-shadow:0 0 #0000;--tw-shadow:0 0 #0000;--tw-shadow-colored:0 0 #0000;}
*,::after,::before{box-sizing:border-box;border-width:0;border-style:solid;border-color:#e5e7eb;}
::after,::before{--tw-content:'';}
h3{font-size:inherit;font-weight:inherit;}
a{color:inherit;text-decoration:inherit;}
h3,p{margin:0;}
ul{list-style:none;margin:0;padding:0;}
:disabled{cursor:default;}
img{display:block;vertical-align:middle;}
img{max-width:100%;height:auto;} */








/** 設備 **/
/*! CSS Used from: /css/top.css */
.top_rental_bk_w{padding:80px 0 40px;background:#fff;}
.top_rental ul.rental_area{display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;justify-content:center;}
.top_rental ul.rental_area>li{width:30%;padding:10px;}
@media screen and (max-width:896px){
.top_rental ul.rental_area>li{width:98%;padding:1%;}
}
.top_rental ul.rental_area img{width:100%;height:200px;object-fit:cover;}
@media screen and (max-width:896px){
.top_rental ul.rental_area img{height:220px;}
}
.top_rental ul.rental_area h3.spot{background:#ebe3d3;padding:13px 0;text-align:center;font-size:18px;}
.top_rental ul.rental_area .p_desc{padding:15px;background:#fff;height:auto;line-height:1.5;}
@media screen and (max-width:896px){
.top_rental ul.rental_area .p_desc{padding:20px;height:auto;}
}
/*! CSS Used from: h/style.css?20260320-0553 */
h2{font-size:3.0rem;color:#222;text-align:center;}
@media screen and (max-width:896px){
h2{font-size:2.2rem;}
}
h3{font-size:1.8rem;color:#222;}
ul li{font-size:1.5rem;color:#333;}
img{display:block;}
@media screen and (max-width:896px){
img{display:block;max-width:100%;}
}
.container{max-width:1200px;margin:0 auto;}
@media screen and (max-width:896px){
.container{width:94%;}
}
.mincho{font-weight:500;line-height:1.4;letter-spacing:0.1em;}
h2.color{font-size:2.6rem;margin:45px 0 30px;line-height:1.4;color:#333;}
@media screen and (max-width:896px){
h2.color{font-size:2.2rem;}
}
span.en{letter-spacing:0.1em;font-weight:normal;font-size:1.5rem;color:#9e9075;}
.mb_40{margin-bottom:40px;}


/*** gallery ***/
/*! CSS Used from: /style.css?20260320-0600 */
h2{font-size:3.0rem;color:#222;text-align:center;}
@media screen and (max-width:896px){
h2{font-size:2.2rem;}
}
p{line-height:1.7;font-size:1.5rem;color:#696253;}
ul li{font-size:1.5rem;color:#333;}
a{color:#333;text-decoration:none;transition:all 0.3s;}
a:hover{opacity:0.8;}
a:hover>img{opacity:0.8;}
img{display:block;}
@media screen and (max-width:896px){
img{display:block;max-width:100%;}
}
.container{max-width:1200px;margin:0 auto;}
@media screen and (max-width:896px){
.container{width:94%;}
}
.mincho{font-weight:500;line-height:1.4;letter-spacing:0.1em;}
h2.color{font-size:2.6rem;margin:45px 0 30px;line-height:1.4;color:#333;}
@media screen and (max-width:896px){
h2.color{font-size:2.2rem;}
}
.meal-box{padding:90px 0 130px;}
.meal-box ul li{width:32%;}
.meal-box ul li img{width:100%;object-fit:cover;}
.inr{padding:0 20px;box-sizing:border-box;}
.mb45{margin-bottom:45px;}
.meal-box h2{font-size:2.6rem;text-align:center;margin-bottom:45px;line-height:1.8;}
@media screen and (max-width:896px){
.meal-box{padding:40px 0 90px;margin-bottom:60px;}
.meal-box ul li{width:49%;}
.meal-box ul li img{width:100%;height:auto;object-fit:cover;}
.inr{padding:10px;box-sizing:border-box;}
.mb45{margin-bottom:20px;}
}
.fb{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:-moz-flex;display:flex;-webkit-box-lines:multiple;-moz-box-lines:multiple;-webkit-flex-wrap:wrap;-moz-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.fb-both{justify-content:space-between;-webkit-justify-content:space-between;}
.readmore{position:relative;box-sizing:border-box;}
.readmore-content{position:relative;overflow:hidden;height:520px;}
.readmore-content::before{display:block;position:absolute;bottom:0;left:0;width:100%;content:"";height:50px;background:-webkit-linear-gradient(top, rgba(250, 250, 250, 0) 0%, rgba(250, 250, 250, 0.8) 50%, rgba(250, 250, 250, 0.8) 50%, #fafafa 100%);background:linear-gradient(top, rgba(250, 250, 250, 0) 0%, rgba(250, 250, 250, 0.8) 50%, rgba(250, 250, 250, 0.8) 50%, #fafafa 100%);}
.readmore-label{display:table;position:absolute;bottom:50px;left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);margin:0 auto;z-index:2;width:200px;font-size:20px;margin-top:30px;text-align:center;background:#fff;color:#767C83;border:#767C83 solid 1px;padding:12px 20px;}
.readmore-label:hover{color:#fff;background:#767C83;}
.readmore-label:before{content:'See more';}
.readmore-check{display:none;}
.readmore-check:checked~.readmore-label{position:static;transform:translateX(0);-webkit-transform:translateX(0);}
.readmore-check:checked~.readmore-label:before{content:'Close up';}
.readmore-check:checked~.readmore-content{height:auto;}
@media screen and (max-width:896px){
.readmore-check:checked~.readmore-content{height:auto;}
.readmore-label:hover{background:#fff;color:#767C83;}
}
.readmore-check:checked~.readmore-content::before{display:none;}
/*! CSS Used from: /css/gallery.css */
/* .inr{width:100%;max-width:1280px;margin-right:auto;margin-left:auto;} */
/*! CSS Used from: /style.min.css?ver=6.4.8 ; media=all */
/* @media all{
ul{box-sizing:border-box;}
} */


/**** activity ****/
/*! CSS Used from: /css/top.css */
p.color_p{text-align:center;margin-bottom:40px;line-height:2.0;font-size:18px;}
@media screen and (max-width:896px){
p.color_p{text-align:left;}
}
.top_pickup h2{margin-bottom:30px;}
.top_pickup ul{align-items:stretch;justify-content:center;margin-bottom:40px;text-align:center;}
.top_pickup ul li{width:29%;margin:10px;display:inline-grid;}
@media screen and (max-width:896px){
.top_pickup ul li{width:94%;display:inline-grid;}
.top_pickup ul li img{height:150px;}
}
.top_pickup ul li .pickup-ttl{background:#fff;width:85%;padding:10px;margin:-30px auto 0;position:relative;z-index:20;}
.top_pickup ul li .inner{z-index:30;padding:10px;position:relative;z-index:20;border:1px solid #d3d3d3;}
.top_pickup ul li a:hover{opacity:1;}
.top_pickup ul li p.pickup-title{font-size:1.4rem;text-align:center;margin:10px 0;font-weight:500;padding:0 10px;}
.top_pickup ul li a{color:#333;}
.top_pickup ul li img{width:100%;height:240px;object-fit:cover;}
.top_activity_bk{padding:80px 0;background:#C8D2DE;}
@media screen and (max-width:896px){
.top_activity_bk{padding:10% 0;}
}
.top_activity_bk ul li{margin:10px;}

/*! CSS Used from: /slick/slick-theme.css */
.slick-prev,.slick-next{font-size:0;line-height:0;position:absolute;top:50%;display:block;width:20px;height:20px;padding:0;-webkit-transform:translate(0, -50%);-ms-transform:translate(0, -50%);transform:translate(0, -50%);cursor:pointer;color:transparent;border:none;outline:none;background:transparent;}
.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus{color:transparent;outline:none;background:transparent;}
.slick-prev:hover:before,.slick-prev:focus:before,.slick-next:hover:before,.slick-next:focus:before{opacity:1;}
.slick-prev:before,.slick-next:before{font-family:'slick';font-size:20px;line-height:1;opacity:.75;color:white;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.slick-prev{left:-25px;}
.slick-prev:before{content:'←';}
.slick-next{right:-25px;}
.slick-next:before{content:'→';}
/*! CSS Used from: /slick/slick-theme-02.css */
.slick-prev:before,.slick-next:before{color:#666;display:none;}
.slick-next{right:0px;z-index:99;}
.slick-prev{left:0px;z-index:100;}
.slick-prev,.slick-next{top:25%;}
/*! CSS Used from: /slick/slick.css */
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent;}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0;}
.slick-list:focus{outline:none;}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto;}
.slick-track:before,.slick-track:after{display:table;content:'';}
.slick-track:after{clear:both;}
.slick-slide{display:none;float:left;height:100%;min-height:1px;}
.slick-slide img{display:block;}
.slick-initialized .slick-slide{display:block;}



/*! faq */
/*! CSS Used from: /css/top.css */
.top_faq{padding:80px 0;position:relative;margin-top: 150px;margin-bottom: 300px;}
.top_faq h3,.top_faq p,.top_faq a{color:#fff;}
@media screen and (max-width:896px){
.top_faq{padding:0 0 0;height:350px;}
.top_faq h3{text-align:center;margin-bottom:20px;}
.top_faq_box{flex-direction:column;}
}
.top_faq_box .top_textarea_p{position:absolute;top:30px;left:280px;}
@media screen and (max-width:896px){
.top_faq_box .top_textarea_p{width:100%;left:0;top:0;}
.top_faq_box .top_textarea_p .inner{border:none;padding:0 20px 20px;height:auto;width:70%;margin:0 auto;}
}
.top_faq_box .top_faq_img{width:90%;position:absolute;right:0;top:-70px;}
.top_faq_box .top_faq_img img{width:100%;height:400px;object-fit:cover;box-shadow:-40px 50px #FAF5EB;line-height:2.0;}
.top_faq img{width:100%;height:400px;object-fit:cover;box-shadow:-40px 50px #cce8cd;}
@media screen and (max-width:896px){
.top_faq img{height:235px;}
}
/*! CSS Used from: /style.css?20260321-0635 */
h3{font-size:1.8rem;color:#222;line-height:1.5;}
p{line-height:1.7;font-size:1.5rem;color:#333;}
a{color:#333;text-decoration:none;transition:all 0.3s;}
a:hover{opacity:0.8;}
img{display:block;}
@media screen and (max-width:896px){
img{display:block;max-width:100%;}
}
.container{max-width:1400px;margin:0 auto;padding:0 50px;}
@media screen and (max-width:896px){
.container{width:94%;padding:0 0;}
}
a.a_link{text-decoration:underline;word-break:break-all;}
span.en3{letter-spacing:0.1em;font-family:"Caveat", "Dancing Script", Noto Sans;font-size:5rem;font-weight:bold;}
@media screen and (max-width:896px){
span.en3{font-size:4rem;}
}
.btn_link_color p a{width:240px;padding:10px 20px;display:block;transition:all 0.2s;text-align:center;border:#44ad84 1px solid;}
@media screen and (max-width:896px){
.btn_link_color p a{margin:0 auto;}
}
@media screen and (max-width:896px){
.btn_link_color p a{margin:0 auto;}
}
.btn_link_color p a:hover{background:#44ad84;color:#fff;opacity:1;}
.mt_40{margin-top:40px;}
@media screen and (max-width:896px){
.top_faq_box{flex-direction:column;}
}
